<?xml version="1.0" encoding="UTF-8"?>
<node>
	<title>Champs d’une fiche</title>
	<section>
		<p>La séquence de recherche est indiquée dans la zone de saisie de la boite «&#x202F;Champs&#x202F;».</p>
		<p>Comportement de recherche par défaut&#x00A0;:</p>
		<ul>
			<li>
				<p>l’espace sert de séparateur des termes de recherche</p>
			</li>
			<li>
				<p>les termes sont cherchés n’importe où (en début, au milieu, en fin) dans les champs sélectionnés</p>
			</li>
		</ul>
		<p>Si la séquence de recherche contient les caractères <s type="kbd">;</s> ou <s type="kbd">*</s>, le comportement est différent</p>
		<ul>
			<li>
				<p>le point-virgule <s type="kbd">;</s> est le séparateur des termes de la recherche</p>
			</li>
			<li>
				<p>il faut indiquer explicitement les troncatures avec <s type="kbd">*</s> à gauche ou à droite pour indiquer si on recherche au début ou à la fin du texte ou le terme exact</p>
			</li>
		</ul>
	</section>
</node>